@CHARSET "UTF-8";
.comment,
.comment-paging {
	float: left;
	width: 100%;
}
.comment-paging {
	margin-top: 15px;
}
.comment .comment-sub .item+.item,
.comment-main+.comment-main {
	margin-top: 20px;
}
.comment .comment-user,
.comment .comment-navbar,
.comment .comment-content {
	float: left;
	width: 100%;
}
.comment .comment-user {
	font-weight: bold;
}
.comment .comment-user .letter-first,
.comment .comment-user .mod {
	display: inline-block;
	text-shadow: 1px 1px 0 rgba(255,255,255,.2);
	color: #494949;
	text-align: center;
}
.comment .comment-user .letter-first {
	width: 25px;
	height: 25px;
	line-height: 25px;
	background-color: #ddd;
	text-transform: uppercase;
	margin-right: 5px;
}
.comment .comment-user .mod {
	margin-left: 15px;
	background-color: #FF8000;
	padding: 2px 4px;
	font-weight: normal;
	color: #fff;
	font-size: 80%;
	border-radius: 10px; 
}
.comment .comment-content {
	padding: 5px 0;
}
.comment .comment-navbar a,
.comment .comment-navbar span {
	display: inline-block;
	font-size: 90%;
}
.comment .comment-navbar .btn-like {
	color: #337ab7;
}
.comment .comment-navbar .btn-like,
.comment .comment-navbar > span:last-child {
	margin-left: 10px;
}
.comment .comment-navbar .btn-like span,
.comment .comment-navbar > span:last-child {
	color: #999;
}
.comment .comment-navbar .btn-like:before,
.comment .comment-navbar > span:last-child:before {
	content: '\25AA';
	color: #777;
	padding-right: 5px;
}
.comment .comment-sub {
	float: left;
	width: 100%;
	padding: 10px;
	background-color: #f8f8f8;
	border: 1px solid #dfdfdf;
	position: relative;
	margin-top: 5px;
}
.comment .comment-sub:before,
.comment .comment-sub:after {
	content: '';
	top: -20px;
    left: 18px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.comment .comment-sub:before {
	border-color: rgba(238,238,238,0);
    border-bottom-color: #f8f8f8;
    border-width: 11px;
    margin-left: -11px;
    z-index: 1;
}
.comment .comment-sub:after {
	border-color: rgba(255,255,255,0);
    border-bottom-color: #dfdfdf;
    border-width: 10px;
    margin-left: -10px;
}
.comment .comment-sub .item {
	float: left;
	width: 100%;
}
.comment .comment-form-reply {
	display: none;
	position: relative;
	padding: 10px;
	border: 1px solid #dfdfdf;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
.comment-statistics {
	float: left;
	width: 100%;
	padding: 15px 0;
}
.comment-statistics .col-l {
	float: left;
	width: 80%;
	font-size: 110%;
}
.comment-statistics .col-r {
	width: 20%;
	float: right;
}
@media (max-width: 768px) { 
	.comment-statistics .col-l {
		width: 50%;
	}
	.comment-statistics .col-r {
		width: 50%;
	}	
}